<?xml version="1.0"?>
<phxGuiProject Background="" Skin="Skin.phxskn" OutputDirectory="">
	<images/>
	<fonts>
		<item filename="fonts\impact10.zfi"/>
		<item filename="fonts\impact20.zfi"/>
	</fonts>
	<animations/>
	<locked/>
</phxGuiProject>
